Networking System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.x.x 1.0.5000.0 2.0.0.0 4.0.0.0 System.Enum

The enumeration defines the values that the method can return.

Defines host name types for the method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.UriHostNameType Basic To be added.

  The host is set, but the type cannot be determined.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.UriHostNameType Dns

  The host name is a domain name system (DNS) style host name.

  0
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.UriHostNameType IPv4

  The host name is an Internet Protocol (IP) version 4 host address.

  0
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.UriHostNameType IPv6

  The host name is an Internet Protocol (IP) version 6 host address.

  0
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.UriHostNameType Unknown

  The type of the host name is not supplied.

  0
0